ISCSH#FEP - Feature #1274

gooooo
03/03/2021 04:27 PM - jingke lu

Status: Resolved
Priority: Normal
Assignee: jingke lu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/01/2021
03/04/2021
100%

24.00 hours
0.00 hour

Description

000o00Doooooobooonoonoooo

History

#1 - 03/03/2021 04:27 PM - jingke lu

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 03/05/2021 09:11 AM - jingke lu

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
